Subject: Re: bug#13898: [babc40c4] minibuffer-complete does not cycle anymore

From: Ivan Shmakov <[email-masked]>
Date: Fri, 06 Dec 2013 18:19:25 +0000

>>>>> Stefan Monnier <[email-masked]> writes:

 >>> … It may be due to a different bug, but as of babc40c41c5c,
 >>> minibuffer-complete does not cycle anymore.

 >> And even quite likely so, as as of 0dd4ebbcf94d, it all seem to work
 >> correctly.

 > I don't know what those rev-ids correspond to, but...  I'm glad it
 > all works out ;-)

	JFTR:

http://git.savannah.gnu.org/cgit/emacs.git/commit/?id=babc40c41c5c
http://git.savannah.gnu.org/cgit/emacs.git/commit/?id=0dd4ebbcf94d

-- 
FSF associate member #7257